#job_table .foot tr td {
    border-top: 0px solid #E0E0E0 !important;
    }
    .mt-30 {
    margin-top: 30px !important;
    }
    /* .hasdanger.form-material.floating+.form-material.floating .mobile_verification_status{
    margin-top:0px;
    } */
    .form-material.floating {
    margin-top: 10px;
    }
    .educational-table .form-material {
    margin-bottom: 10px !important;
    }
    .employee-details-popup .modal-content {
    width: 471px !important;
    margin: 0 auto !important;
    }
    .employee-details-popup .modal-header {
    border-bottom: 1px solid #e0e0e0 !important;
    }
    .selectize-control .selectize-input.disabled {
    opacity: 1 !important;
    }
    .selectize-input {
    border: none !important;
    border-bottom: 1px solid #e0e0e0 !important;
    border-radius: 0% !important;
    box-shadow: none !important;
    }
    .dropify-wrapper {
    /* height:157px!important; */
    height: 144px !important;
    }
    .dropify-wrapper .dropify-clear {
    top: 4px !important;
    right: 7px !important;
    font-size: 10px !important;
    padding: 0px 3px !important;
    }
    .container {
    width: 100% !important;
    max-width: 1097px !important;
    }
    .page-login-v3 .panel {
    /* width: 910px; */
    margin-bottom: 45px;
    background: #fff;
    border-radius: .286rem;
    }
    .page-login-v3 .panel .panel-body {
    padding: 32px 11px 33px;
    }
    .employee-registration .md-close,
    .employee-registration .md-plus {
    color: #fff;
    }
    .employee-registration .download-icon {
    padding: 2px 2px;
    font-size: 12px;
    }
    .employee-registration table td {
    padding: 4px;
    vertical-align: middle;
    }
    .employee-registration .resume-photo input[type=file] {
    opacity: 1;
    position: relative;
    /* width: auto; */
    }
    .employee-registration #documents td {
    vertical-align: top;
    }
    .employee-registration .password-button#check {
    background: transparent;
    color: #222;
    border: none;
    font-size: 16px;
    }
    .educational-table {
    padding: 20px 0px;
    margin: 0 auto;
    }
    .font-weight {
    font-weight: bold;
    }
    #salutation {
    color: #a3afb7;
    }
    #salutation option {
    color: black;
    }
    /* @extend display-flex; */
    display-flex,
    .select-icon,
    .select-icon i,
    .steps ul,
    .actions ul li a,
    .form-row,
    .select-list li,
    .form-radio-group {
    display: flex;
    display: -webkit-flex;
    }
    .form-material.has-danger .form-control:not(.empty) {
    background-image: linear-gradient(#e0e0e0, #e0e0e0), linear-gradient(#e0e0e0, #e0e0e0) !important;
    }
    /* @extend list-type-ulli; */
    list-type-ulli,
    .steps ul,
    .actions ul,
    .select-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }
    /* poppins-300 - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/poppins/poppins-v5-latin-300.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Light"), local("Poppins-Light"), url("../fonts/poppins/poppins-v5-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-300.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-300.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-300.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-300.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-300italic - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 300;
    src: url("../fonts/poppins/poppins-v5-latin-300italic.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Light Italic"), local("Poppins-LightItalic"), url("../fonts/poppins/poppins-v5-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-300italic.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-300italic.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-300italic.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-300italic.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-regular - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/poppins/poppins-v5-latin-regular.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Regular"), local("Poppins-Regular"), url("../fonts/poppins/poppins-v5-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-regular.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-regular.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-regular.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-regular.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-italic - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/poppins/poppins-v5-latin-italic.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Italic"), local("Poppins-Italic"), url("../fonts/poppins/poppins-v5-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-italic.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-italic.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-italic.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-italic.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-500 - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/poppins/poppins-v5-latin-500.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Medium"), local("Poppins-Medium"), url("../fonts/poppins/poppins-v5-latin-500.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-500.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-500.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-500.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-500.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-500italic - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 500;
    src: url("../fonts/poppins/poppins-v5-latin-500italic.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Medium Italic"), local("Poppins-MediumItalic"), url("../fonts/poppins/poppins-v5-latin-500italic.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-500italic.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-500italic.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-500italic.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-500italic.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-600 - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/poppins/poppins-v5-latin-600.eot");
    /* IE9 Compat Modes */
    src: local("Poppins SemiBold"), local("Poppins-SemiBold"), url("../fonts/poppins/poppins-v5-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-600.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-600.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-600.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-600.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-700 - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/poppins/poppins-v5-latin-700.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Bold"), local("Poppins-Bold"), url("../fonts/poppins/poppins-v5-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-700.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-700.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-700.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-700.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-700italic - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/poppins/poppins-v5-latin-700italic.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Bold Italic"), local("Poppins-BoldItalic"), url("../fonts/poppins/poppins-v5-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-700italic.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-700italic.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-700italic.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-700italic.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-800 - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url("../fonts/poppins/poppins-v5-latin-800.eot");
    /* IE9 Compat Modes */
    src: local("Poppins ExtraBold"), local("Poppins-ExtraBold"), url("../fonts/poppins/poppins-v5-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-800.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-800.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-800.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-800.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-800italic - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 800;
    src: url("../fonts/poppins/poppins-v5-latin-800italic.eot");
    /* IE9 Compat Modes */
    src: local("Poppins ExtraBold Italic"), local("Poppins-ExtraBoldItalic"), url("../fonts/poppins/poppins-v5-latin-800italic.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-800italic.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-800italic.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-800italic.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-800italic.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    /* poppins-900 - latin */
    @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/poppins/poppins-v5-latin-900.eot");
    /* IE9 Compat Modes */
    src: local("Poppins Black"), local("Poppins-Black"), url("../fonts/poppins/poppins-v5-latin-900.eot?#iefix") format("embedded-opentype"), url("../fonts/poppins/poppins-v5-latin-900.woff2") format("woff2"), url("../fonts/poppins/poppins-v5-latin-900.woff") format("woff"), url("../fonts/poppins/poppins-v5-latin-900.ttf") format("truetype"), url("../fonts/poppins/poppins-v5-latin-900.svg#Poppins") format("svg");
    /* Legacy iOS */
    }
    a:focus,
    a:active {
    text-decoration: none;
    outline: none;
    transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s;
    }
    .clear {
    clear: both;
    }
    h3 {
    font-size: 18px;
    font-weight: 700;
    color: #999999;
    cursor: pointer;
    margin-top: 8px;
    margin-bottom: 5px;
    }
    .main {
    background: #fff;
    box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.15);
    }
    .signup-form {
    padding: 0px 0px 54px 0px;
    position: relative;
    }
    #room_description {
    height: 150px;
    margin-top: 22px;
    }
    .select-icon {
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 20px;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    }
    .select-icon i {
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    width: 70px;
    height: 40px;
    font-size: 30px;
    color: #999;
    }
    fieldset {
    border: none;
    margin: 0px;
    padding: 0px;
    }
    fieldset.current {
    padding: 20px 10px 10px 10px;
    }
    .content h3 {
    display: none;
    }
    .steps {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 0px;
    }
    .steps ul {
    justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    }
    .steps ul li {
     /*width: 121px; */
    margin: 0 75px;
    position: relative;
    }
    .steps ul li:after {
    position: absolute;
    content: '';
    height: 0px;
    width: 100%;
    left: 10px;
    bottom: -2px;
    /* background: #6dbdfe; */
    background: #2d3b9a;
    }
    .steps ul li a {
    text-decoration: none;
    display: block;
    background: transparent;
    color: #999999;
    text-align: center;
    padding-bottom: 7px;
    padding-top: 4px;
    font-weight: bold;
    }
    .steps ul li:hover:after {
    height: 3px;
    }
    .steps ul li:hover a h3 {
    /* color: #6dbdfe; */
    color: #3140a0;
    }
    .steps ul .current:after {
    height: 3px;
    }
    .steps ul .current a h3 {
    /* color: #6dbdfe; */
    color: #2f3d9c;
    }
    .actions {
    /*position: absolute;*/
    bottom: 31px;
    /*right: 0;*/
    /*width: 100%;*/
    /*bottom: 10px;*/
    }
    .actions ul {
    width: 100%;
    display: inline-block;
    }
    .actions ul .disabled {
    display: none;
    }
    .actions ul li:first-child {
    float: left;
    padding-left: 0px;
    }
    .actions ul li:first-child a {
    background: #ebebeb;
    color: #999999;
    }
    .actions ul li:first-child a:hover {
    background-color: #d2d2d2;
    }
    .actions ul li:nth-child(2),
    .actions ul li:last-child {
    float: right;
    padding-right: 16px;
    }
    .actions ul li a {
    /* width: 66px;
    height: 28px; */
    padding: .429rem 1.072rem;
    color: #fff;
    /* background: #6dbdfe; */
    background: #2d3b9a;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    text-decoration: none;
    text-transform: uppercase;
    }
    .actions ul li a:hover {
    /* background-color: #3aa6fe; */
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .15), 0 3px 6px rgba(0, 0, 0, .2);
    box-shadow: 0 0 3px rgba(0, 0, 0, .15), 0 3px 6px rgba(0, 0, 0, .2);
    }
    .form-row {
    /* margin: 0 -15px;  */
    }
    .form-group,
    .form-select {
    /* width: 50%; */
    /* padding: 0 15px; */
    margin-bottom: 15px;
    }
    /* .form-group {
    padding-bottom: 20px;
    position: relative; } */
    .label-radio {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding-bottom: 70px;
    }
    .text-danger {
    margin-top: .25rem;
    font-size: .875rem;
    color: #dc3545 !important;
    }
    .form-check {
    padding-top: 105px;
    position: relative;
    z-index: 99;
    width: 50%;
    }
    .select-group {
    position: relative;
    }
    .select-list {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    display: block;
    width: 100%;
    }
    #daily_budget {
    z-index: 99;
    }
    .select-list li {
    padding: 14px 20px;
    z-index: 2;
    color: #222;
    font-size: 15px;
    font-weight: 500;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    border: 1px solid #ebebeb;
    }
    .select-list li img {
    margin-right: 12px;
    }
    .select-list li:not(.init) {
    display: none;
    background: #f8f8f8;
    color: #222;
    padding: 5px 20px;
    }
    .select-list li:not(.init):hover,
    .select-list li.selected:not(.init) {
    background: #6dbdfe;
    color: #fff;
    }
    li.init {
    cursor: pointer;
    position: relative;
    background: transparent;
    height: 48px;
    padding: 0 20px;
    }
    li.init:after {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    font-size: 18px;
    color: #999;
    font-family: 'Material-Design-Iconic-Font';
    content: '\f2f9';
    }
    .form-radio-group {
    flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
    padding-bottom: 10px;
    padding-top: 12px;
    }
    .form-radio-item {
    position: relative;
    margin-bottom: 11px;
    }
    .radio-label {
    font-size: 18px;
    padding-bottom: 2px;
    }
    .check {
    display: inline-block;
    position: absolute;
    border: 1px solid #ebebeb;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    height: 18px;
    width: 18px;
    top: 4px;
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
    }
    .check:before {
    position: absolute;
    display: block;
    content: '';
    width: 12px;
    height: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
    }
	
	 .modal-open .modal {
        background: #cecece;
    }
	
    @media screen and (max-width: 992px) {
	
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
    
    
    
    .form-material.floating {
   
    text-align: left;
}
	
	.table-responsive-jobhistory{
	    display: block;
    width: 100%;
    overflow-x: auto;
	}
	
     .container {
            width: calc(100% - 40px);
            max-width: 100%;
        }

        .form-group-flex {
            width: 310px;
        }

        .steps ul li {
            margin: 0 55px;
        }
		
		.dropify-wrapper.touch-fallback .dropify-clear{
	   bottom: 92px !important;
    color: #fff !important;
    border: none !important;
    top: 8px !important;
    right: 14px !important;
	
	
	}
	
	.hide_file {
    display: none;
}

.label-display{
	    display: flex;
	}
	
		.selectize-control.single .selectize-input{
	    
	    text-align: left;
	}
	
    }
  @media screen and (max-width: 768px) {
  	.dropify-wrapper.touch-fallback .dropify-clear{
	   bottom: 385px !important;
    color: #fff !important;
     border: none !important;
    top: 8px !important;
    right: 14px !important;
	
	}
	
	   
    .form-material.floating {
   
    text-align: left;
}
	
		
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
	
		.table-responsive-jobhistory{
	    display: block;
    width: 100%;
    overflow-x: auto;
	}
	
  .hide_file {
    display: none;
}
  
  .label-display{
	    display: flex;
	}
	
  
  .employee-registration .educational-document input[type=file] {
    opacity: 1;
    position: relative;
    width: auto !important;
}

        .steps ul,
        .form-row {
             flex-direction: row;
            -moz-flex-direction: row;
            -webkit-flex-direction: row;
            -o-flex-direction: row;
            -ms-flex-direction: row;
        }
		
			.steps ul li:after{
	    left: -1px;
	
	}

        .steps ul li {
            width: 100%;
           /* margin: 0px; */
		       margin: 0px 35px;
        }

        .form-group,
        .form-select {
            padding: 0px;
            width: 100%;
        }

        .form-row {
            margin: 0px;
        }

        .form-select {
            margin-bottom: 65px;
        }

        .content {
          /*  height: 550px;
            padding-right: 30px;
            padding-left: 30px;*/
        }

        .actions {
            bottom: 20px;
        }

        .actions ul li:nth-child(2),
        .actions ul li:last-child {
            padding-right: 30px;	
        }

        .actions ul li:first-child {
            padding-left: 30px;
        }
		
		.margin-middle{
		margin-left:10px !important;
		
		
    }
    
    	.selectize-control.single .selectize-input{
	    
	    text-align: left;
	}
	}

    @media screen and (max-width: 575px) {
        
        
           
    .form-material.floating {
   
    text-align: left;
}
        
        	
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
        
        
        .actions {
            bottom: 0px;
            padding-top: 40px;
            position: relative;
        }
		
				.table-responsive-jobhistory{
	    display: block;
    width: 100%;
    overflow-x: auto;
	}

        .form-check {
            width: 100%;
        }
		
		.label-display{
	    display: flex;
	}
	
		
		.steps ul li{
		    margin: 0px 30px;
		}
		
		.actions{
	    display: contents;
	}
	
	.hide_file {
    display: none;
}
	
	
	.dropify-wrapper.touch-fallback .dropify-clear{
	   bottom: 337px !important;
    color: #fff !important;
    border: none !important;
    top: 8px !important;
    right: 14px !important;
	
	}
	
		.selectize-control.single .selectize-input{
	    
	    text-align: left;
	}
	
    }
    @media screen and (max-width: 480px) {
        
        	   
    .form-material.floating {
   
    text-align: left;
}
        	
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
        
    .actions ul li a {
    width: 100px;
    }
    
			.table-responsive-jobhistory{
	    display: block;
    width: 100%;
    overflow-x: auto;
	}
	
    .hide_file {
    display: none;
    }
    
    .modal-open .modal {
        background: #cecece;
    }
	
	.label-display{
	    display: flex;
	}
	
		.selectize-control.single .selectize-input{
	    
	    text-align: left;
	}
	
	
	}
    /*# sourceMappingURL=style.css.map */
	
	
	/* dec 31 responsive css */
	
    @media screen and (max-width:360px) {
        
           
    .form-material.floating {
   
    text-align: left;
}
        
        	
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
        
	.steps ul{
	    flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
	}
	
			.table-responsive-jobhistory{
	    display: block;
    width: 100%;
    overflow-x: auto;
	}
	
	.steps ul li{
	margin: 0 55px !important;
	}
	
	.actions{
	    display: contents;
	}
	
	.label-display{
	    display: flex;
	}
	
	
	
	.hide_file {
    display: none;
}
	
	.dropify-wrapper .dropify-clear{
	    bottom: 244px !important;
    color: #fff !important;
      border: none !important;
	
	}
	
	.employee-registration .educational-document input[type=file] {
    opacity: 1;
    position: relative;
    width: auto !important;
}

	.selectize-control.single .selectize-input{
	    
	    text-align: left;
	}

	}
	
	
		@media screen and (max-width:411px){
		    
		       
    .form-material.floating {
   
    text-align: left;
}
		    
		    	
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
		    
	.steps ul{
	    flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
	}
	
			.table-responsive-jobhistory{
	    display: block;
    width: 100%;
    overflow-x: auto;
	}
	
	.dropify-wrapper.touch-fallback .dropify-clear{
	    bottom: 244px !important;
    color: #fff !important;
    border: none !important;
	
	}
	
	.label-display{
	    display: flex;
	}
	
	.steps ul li{
	margin: 0 57px !important;
	}
	.actions{
	    display: contents;
	}
	
	.hide_file {
    display: none;
}

	.selectize-control.single .selectize-input{
	    
	    text-align: left;
	}
	
	}
	
	@media screen and (max-width:320px){
	    
	       
    .form-material.floating {
   
    text-align: left;
}
	    	
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
	    
	.steps ul li{
	    margin: 0 42px !important;
	}
	
	.table-responsive-jobhistory{
	    display: block;
    width: 100%;
    overflow-x: auto;
	}
		
		.label-display{
	    display: flex;
	}
	
		
		.dropify-wrapper.touch-fallback .dropify-clear{
	   bottom: 181px !important;
    color: #fff !important;
     border: none !important;
    top: 8px !important;
    right: 14px !important;
	
	}
	
	.hide_file {
    display: none;
}

	.selectize-control.single .selectize-input{
	    
	    text-align: left;
	}
	
	}
	
    @media screen and (max-width: 480px){
        
           
    .form-material.floating {
   
    text-align: left;
}
        	
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
        
	
	.steps ul li{
	    margin: 0px 9px;
	}
	
  .table-responsive-jobhistory{
	    display: block;
    width: 100%;
    overflow-x: auto;
	}
	
	.label-display{
	    display: flex;
	}
	
	
		.selectize-control.single .selectize-input{
	    
	    text-align: left;
	}
	
	
	
	}
	
		@media screen and (min-width:1024px){
		    
		       
    .form-material.floating {
   
    text-align: left;
}
		    
		    	
	  .employee-details-popup .modal-content {
    width: 100% !important;
    margin: 0 auto !important;
    }
	
		    
		.steps ul li:after {
    left: 1px;
}
		
		.steps ul .current:after{
		left: 0px;
		}
		
		.hide_file {
    display: none;
}
				
		.dropify-wrapper.touch-fallback .dropify-clear{
	   bottom: 181px !important;
    color: #fff !important;
     border: none !important;
    top: 8px !important;
    right: 14px !important;
	
	}
	
	
	.label-display{
	    display: flex;
	}
	

		}

		
	
	
	